Requirements Viewpoint for Capella 5.0.0

Hi guys,

Unless I missed something I think the requirements viewpoint is not yet compatible with Capella 5.0.0.
Would you have an idea when this may become available?

Thanks a lot
Stephane Lacrampe
Obeo Canada

Hi Stephane,

We will probably deliver Requirement viewpoint next week.

As new feature, it will be possible to import text of requirements as html instead of plain text, and it still need some final tunes before making it available.

Philippe

1 Like

Addon has been released.

1 Like
Copyright © Eclipse Capella, the Eclipse Capella logo, Eclipse and the Eclipse logo are Trademarks of The Eclipse Foundation.